List all export snapshots

Returns a list of exported files for a specific project by ID.

Authentication

AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example: <br><pre><code class="language-bash">curl https://label-studio-host/api/projects -H "Authorization: Token [your-token]"</code></pre>

Path parameters

idintegerRequired
A unique integer value identifying this project.

Query parameters

orderingstringOptional
Which field to use when ordering the results.

Response

created_atdatetimeRead-only
Creation time
idintegerRead-only
converted_formatslist of objects
countersany
created_byobject
A ModelSerializer that takes additional arguments for "fields", "omit" and "expand" in order to control which fields are displayed, and whether to replace simple values with complex, nested serializations
finished_atdatetime or null
Complete or fail time
md5string<=128 characters
statusenum
  • created - Created
  • in_progress - In progress
  • failed - Failed
  • completed - Completed
Allowed values:
titlestring<=2048 characters